Subject: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Sep 2020 17:46:21 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Wed, 09 Sep 2020 15:07:19 +0200
> Cc: "[email-masked]" <[email-masked]>,
>  Jan Djärv <[email-masked]>
> 
> martin rudalics <[email-masked]> writes:
> 
> > I would proceed as follows: For the release, apply the attached patch.
> 
> [...]
> 
> > After the release I would try to change the behavior such that when a
> > frame is created, the toolbar is not counted in the text height on these
> > builds.
> 
> This was six years ago (and this was the final email in the thread), and
> I seem to recall a large number of tweaks done to this area, so I'm not
> sure whether this bug report should be closed?  It seems like the
> original reported bug was fixed by Martin at the time, but then there
> were some followup considerations...

Martin should tell, but from where I stand, we already have a
satisfactory solution to these issues.  It took us (took Martin,
really) a lot of blood, sweat, and tears to get there, but the results
seems to be OK, as I've not seen any complaints about that for quite
some time.